Subject: Re: cron

From: Alastair Gregory <[email-masked]>
Date: Tue, 27 Aug 1996 14:04:48 -0400

Miro Torrielli wrote:
>I would be grateful if anyone can tell me how to get cron to
>mail me its results daily. Thanx... :-)

Hi, Miro

So far as I know, there's only one kind of automatic result
notification mailed from cron, and that's the output of any
command (initiated via the crontab) which went to stdout or
stderr. That gets collected and mailed to the owner of the
crontab, but it happens whenever the cron job runs, i.e.
not necessarily daily.

I'd suggest you modify your jobs to aggregate their results
in a log file, then use another cron job to mail them to
you daily.

Hope this helps,
Alastair